﻿@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/subset-OpenSans.eot');
    src: url('../fonts/subset-OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-OpenSans.woff2') format('woff2'),
        url('../fonts/subset-OpenSans.woff') format('woff'),
        url('../fonts/subset-OpenSans.ttf') format('truetype'),
        url('../fonts/subset-OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/subset-OpenSans-Bold.eot');
    src: url('../fonts/subset-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/subset-OpenSans-Bold.woff') format('woff'),
        url('../fonts/subset-OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/subset-OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/subset-OpenSans-Light.eot');
    src: url('../fonts/subset-OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-OpenSans-Light.woff2') format('woff2'),
        url('../fonts/subset-OpenSans-Light.woff') format('woff'),
        url('../fonts/subset-OpenSans-Light.ttf') format('truetype'),
        url('../fonts/subset-OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #333333;
	line-height: 1.5;
	background: #fff;
	letter-spacing: -0.01em;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 14px;
	overflow: hidden;
	padding-top: 96px;
}

/* Section */

.section {
	max-width: 1140px;
	padding: 0 15px;
	margin: 0 auto;
}

/* Header */

#header {
	background: rgb(5,73,129);
	background: -moz-linear-gradient(left, rgba(5,73,129,1) 0%, rgba(5,73,129,1) 50%, rgba(9,129,68,1) 50%, rgba(9,129,68,1) 100%);
	background: -webkit-linear-gradient(left, rgba(5,73,129,1) 0%,rgba(5,73,129,1) 50%,rgba(9,129,68,1) 50%,rgba(9,129,68,1) 100%);
	background: linear-gradient(to right, rgba(5,73,129,1) 0%,rgba(5,73,129,1) 50%,rgba(9,129,68,1) 50%,rgba(9,129,68,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#054981', endColorstr='#098144',GradientType=1 );
}

#header .section {
	position: relative;
	background: url(../img/header-bg.png) no-repeat center;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(./backgroundsize.min.htc);
	height: 120px;
}

#header .logo {
	position: absolute;
	left: 15px;
	top: 16px;
	width: 151px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .tagline {
	position: absolute;
	right: 45px;
	top: 50px;
	width: 307px;
}

#header .contact {
	position: absolute;
	top: -36px;
	left: 15px;
	font-size: 12px;
}

#header .contact a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 112px;
	padding-left: 30px;
	line-height: 25px;
	background: no-repeat left center;
	-webkit-background-size: auto 25px;
	-moz-background-size: auto 25px;
	background-size: auto 25px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#header .contact a:first-child {
	margin-left: 0;
}

#header .contact a.address {
	background-image: url(../img/location-ico.png);
}

#header .contact a.phone {
	background-image: url(../img/phone-ico.png);
}
#header .linkedIn {
	position: absolute;
	right: 0;
	top: -47px;
	width: 330px;
	height: 47px;
	background: #0e3f82;
	color: #fff;
	text-align: center;
	font-weight: bold;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .linkedIn span {
	display: inline-block;
	margin-top: 14px;
	padding-left: 27px;
	line-height: 20px;
	background: url(../img/linkedin-ico.png) no-repeat left top;
	-webkit-background-size: 20px;
	-moz-background-size: 20px;
	background-size: 20px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#header .linkedIn:hover {
	background-color: #2e5298;
}

/* Navigation */

#navigation .section {
	position: relative;
	padding-top: 21px;
	padding-bottom: 21px;
	z-index: 10000;
}

#navigation .topNavi {
	float: left;
	margin: 4px 0 0;
	padding: 0;
}

#navigation .topNavi li {
	position: relative;
	margin: 0 0 0 45px;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 12px;
	text-transform: capitalize;
}

#navigation .topNavi li:first-child {
	margin-left: 0;
}

#navigation .topNavi li a {
	display: inline-block;
	padding: 0 5px;
}

#navigation .topNavi li:hover,
#navigation .topNavi li.active {
	color: #1e4180;
	text-shadow: 0 0 #1e4180;
}

#navigation .topNavi li ul {
	float: none;
	margin: 0;
	text-align: left;
	position: absolute;
	left: -4px;
	padding: 30px 0 8px;
	min-width: 100%;
	z-index: 1;
	background: #fff;
}

#navigation .topNavi li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	color: #333333;
	font-size: 14px;
}

#navigation .topNavi li ul li a {
	display: block;
	padding: 2px 13px;
	line-height: 1.2;
	white-space: nowrap;
}

#navigation .topNavi li ul li:hover {
	color: #1e4180;
	text-shadow: 0 0 #1e4180;
}

#navigation .topNavi li ul { 
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#navigation .topNavi li ul { 
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#navigation .topNavi li ul:after { 
	position: absolute;
	content: "";
	top: 11px;
	left: 13px;
	border: solid #1e4180;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#navigation .topNavi li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

#navigation .search {
	position: relative;
}

#navigation .search .textbox {
	float: right;
	width: 263px;
	height: 26px;
	background: #f1f1f1;
	border: 0;
	padding: 0 35px 0 12px;
	color: #333333;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
}

#navigation .search .submitBtn {
	position: absolute;
	right: 13px;
	top: 5px;
	width: 17px;
	height: 17px;
	background: url(../img/search-ico.png) no-repeat center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(./backgroundsize.min.htc);
	cursor: pointer;
	border: 0;
	padding: 0;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

#navigation .search .submitBtn:hover {
	opacity: 1;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
	z-index: 1;
}

#slider .slides li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../img/slider-overlay.png) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
	pointer-events: none;
	z-index: -1;
}

#slider .slides li .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 532px;
}

#slider .slides li .section .overlay {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	padding: 10px 16.92982456140351% 83px 16.92982456140351%;
	line-height: 1.2;
}

#slider .slides li .section .overlay .title {
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 0.4em;
}

#slider .slides li .section .overlay .subtitle {
	font-size: 60px;
	font-weight: bold;
	margin: 0 0 0.8em;
}

#slider .slides li .section .overlay .btn {
	display: inline-block;
	border: 1px solid #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 0.7777777777777778em 1.333333333333333em;
}

#slider .slides li .section .overlay .btn:hover {
	background-color: #fff;
	color: #0e3f82;
}

#slider .slides .owl-nav {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	margin-left: -570px;
	width: 1140px;
	height: 49px;
	pointer-events: none;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	top: 0;
	width: 42px;
	height: 49px;
	background: url(../img/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(./backgroundsize.min.htc);
	text-indent: -9999em;
	pointer-events: auto;
}

#slider .slides .owl-prev {
	left: 3.947368421052632%;
}

#slider .slides .owl-next {
	right: 3.947368421052632%;
	background-position: left bottom;
}

#slider .slides .owl-dots {
	position: absolute;
	left: 50%;
	margin-left: -570px;
	bottom: 93px;
	width: 1140px;
	height: 20px;
	pointer-events: none;
}

#slider .slides .owl-dots .owl-dot {
	display: inline-block;
	width: 11px;
	height: 11px;
	vertical-align: middle;
	background: #fff;
	margin-left: 13px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	pointer-events: auto;
}

#slider .slides .owl-dots .owl-dot:first-child {
	margin-left: 16.92982456140351%;
}

#slider .slides .owl-dots .owl-dot.active {
	width: 18px;
	height: 18px;
}

/* Banner */

#banner {
	position: relative;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
	z-index: 1;
}

#banner:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../img/bannerOverlay.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
	z-index: -1;
	pointer-events: none;
}

#banner .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 298px;
}

#banner .section p {
	margin: 0;
	padding: 15px;
	display: table-cell;
	vertical-align: middle;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}

/* Intro */

#intro .section {
	padding-top: 60px;
	padding-bottom: 40px;
	text-align: center;
	font-size: 20px;
}

#intro p {
	margin: 0 0 30px; 
}

#intro .text {
	padding: 0 0;
}

#intro h2 {
	margin-bottom: 30px;
}

.infoText {
	max-width: 800px;	
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
}

.infoText em {
	font-weight: bold;
	font-style: normal;
	color: #0e3f82;
}

/* Careers */

#careers {
	margin-top: 48px;
	background: #f4f4f5;
}

#careers .section {
	padding-top: 55px;
	padding-bottom: 55px;
}

#careers .text {
	float: left;
	width: 45.04504504504505%; /* 500px */
	margin-left: 2.612612612612613%;
	margin-top: 35px;
}

#careers .form {
	float: right;
	width: 43.6036036036036%; /* 484px */
	margin-right: 2.612612612612613%;
	padding: 33px;
	background: #fff;
}

#careers .form .field {
	margin-bottom: 18px;
}

#careers .form .field .textbox,
#careers .form .field textarea {
	display: block;
	margin: 0;
	padding: 10px 17px;
	width: 100%;
	height: 41px;
	border: 0;
	background: #f3f3f4;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	color: #333333;
	-webkit-appearance: none;
}

#careers .form .field textarea {
	overflow: auto;
	resize: none;
	height: 75px;
}

#careers .form .submitBtn {
	display: block;
	width: 193px;
	height: 31px;
	margin: 0 auto;
	-webkit-appearance: none;
	border: 0;
	cursor: pointer;
	background: #0e3f82;
	color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#careers .form .submitBtn:hover {
	background-color: #2e5298;
}

/* Services */

#services {
	position: relative;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
	z-index: 1;
}

#services:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #e6e6e6;
	background: rgba(230,230,230,0.95);
	z-index: -1;
}

#services.noBg:after {
	display: none;
}

#services .section {
	padding-top: 60px;
	padding-bottom: 60px;
}

.facilities {
	position: relative;
	width: 648px;
	height: auto;
	margin: 60px auto 0;
}

.facilities a {
	position: absolute;
	display: block;
	width: 192px;
	height: 112px;
	background: #0e3f82;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	z-index: 1;
}

.facilities a:before {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -56px;
	top: 50%;
	margin-top: -96px;
	width: 58.33333333333333%;
	height: 192px;
	background: #0e3f82;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	z-index: -1;
}

.facilities a:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -56px;
	top: 50%;
	margin-top: -96px;
	width: 58.33333333333333%;
	height: 192px;
	background: #0e3f82;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	transform: rotate(-30deg);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	z-index: -1;
}

.facilities a:hover,
.facilities a:hover:before,
.facilities a:hover:after {
	background-color: #2e5298;
}

.facilities a span {
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.133;
	padding: 10px;
}

.facilities a span img {
	display: block;
	height: 75px;
	margin: -22px auto 13px;
}

.facilities a.one {
	left: 113px;
	top: 55px;
}

.facilities a.two {
	right: 113px;
	top: 55px;
}

.facilities a.three {
	left: 0;
	top: 252px;
}

.facilities a.four {
	right: 0;
	top: 252px;
}

.facilities a.five {
	left: 113px;
	bottom: 55px;
}

.facilities a.six {
	right: 113px;
	bottom: 55px;
}

/* Partners */

#partners .section {
	padding-top: 54px;
	padding-bottom: 54px;
}

#partners .infoText {
	max-width: 880px;
}

#partners .infoText h2 {
	max-width: 670px;
	margin: 50px auto;
}

#partners .logos {
	margin-top: 70px;
}

#partners .logos ul {
	margin: 0;
	padding: 0;
	text-align: center;}

#partners .logos ul li {
	margin: 0 -4px 17px 0;
	padding: 0 10px;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	width: 20%;}

#partners .logos ul li img {
	display: block;
	margin: 0 auto;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#partners .logos ul li a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

/* Details */

#details {
	background: #f4f4f5;
}

#details .section {
	padding-top: 90px;
	padding-bottom: 90px;
}

#details .image {
	float: right;
	width: 46.5%; /* 533px */
	border: solid #fff 10px;
}

#details .image img {
	display: block;
	width: 100%;
}

#details .desc {
	position: relative;
	width: 52%; /* 608px */
	/*margin-top: 30px;*/
	padding: 35px;
	background: #fff;
	line-height: 1.714;
}

#details .desc ul {
	margin: 0 0 19px;
	padding: 0;
}

#details .desc ul li {
	position: relative;
	margin: 0;
	padding: 0 0 0 9px;
	list-style: none;
}

#details .desc ul li:after {
	content: "•";
	position: absolute;
	left: 0;
	top: 1px;
}

/* Contact Us */

#contactUs .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	line-height: 1.2;
}

#contactUs .text {
	display: table-cell;
	vertical-align: middle;
	padding: 55px 20px 55px 4.385964912280702%; 
}

#contactUs .text p {
	margin: 0;
	font-size: 30px;
}

#contactUs .text p span {
	display: block;
	font-weight: bold;
	color: #0e3f82;
}

#contactUs .link {
	display: table-cell;
	vertical-align: middle;
	width: 38.50877192982456%; /* 439px */
}

#contactUs .link a {
	display: inline-block;
	background: #0e3f82;
	font-size: 15px;
	font-weight: bold;
	padding: 16px 36px;
	color: #fff;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#contactUs .link a:hover {
	background-color: #2e5298;
}

/* Footer */

#footer {
	color: #fff;
	font-size: 12px;
}

#footer .top {
	position: relative;
	background: rgb(6,102,58);
	background: -moz-linear-gradient(left, rgba(6,102,58,1) 0%, rgba(6,102,58,1) 50%, rgba(4,88,152,1) 50%, rgba(4,88,152,1) 100%);
	background: -webkit-linear-gradient(left, rgba(6,102,58,1) 0%,rgba(6,102,58,1) 50%,rgba(4,88,152,1) 50%,rgba(4,88,152,1) 100%);
	background: linear-gradient(to right, rgba(6,102,58,1) 0%,rgba(6,102,58,1) 50%,rgba(4,88,152,1) 50%,rgba(4,88,152,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06663a', endColorstr='#045898',GradientType=1 );
	z-index: 1;}

#footer .top:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	background: url(../img/footer-bg.png) no-repeat center top;
	-webkit-background-size: 1366px 100%;
	-moz-background-size: 1366px 100%;
	background-size: 1366px 100%;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#footer .top .section {
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer .top .logo {
	float: left;
	width: 186px;
	margin-left: 4.504504504504505%;
	margin-top: 5px;
}

#footer .top .logo img {
	display: block;
	width: 100%;
}

#footer .top .title {
	font-weight: bold;
	margin: 0 0 20px;
}

#footer .top .links {
	float: left;
	margin-left: 17.83783783783784%;
}

#footer .top .links ul {
	margin: 0;
	padding: 0;
}

#footer .top .links ul li {
	margin: 0 0 1px;
	padding: 0;
	list-style: none;
}

#footer .top .links ul li a:hover {
	text-decoration: underline;
}

#footer .top .contact {
	float: right;
	margin-right: 5.675675675675676%;
}

#footer .top .contact ul {
	margin: 0;
	padding: 0;
}

#footer .top .contact ul li {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.333;
}

#footer .top .contact ul li:last-child {
	margin-bottom: 0;
}

#footer .top .contact ul li .ico {
	display: table-cell;
	vertical-align: middle;
	width: 42px;
}

#footer .top .contact ul li .ico img {
	display: block;
	width: 25px;
}

#footer .top .contact ul li span {
	display: table-cell;
	vertical-align: middle;
}

#footer .top .contact ul li span a {
	display: inline-block;
}

#footer .bottom {
	background: #404041;
}

#footer .bottom .section {
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer .bottom .copyright {
	margin: 0 0 0 4.414414414414414%;
	font-weight: bold;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h2 {
	margin: 0 0 19px;
	font-size: 35px;
	font-weight: normal;
	line-height: 1.143;
}

h2 em {
	font-style: normal;
	font-weight: bold;
	color: #0e3f82;
}

h3 {
	margin: 0 0 19px;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
}

h4 {
	margin: 0 0 19px;
	font-size: 25px;
	font-weight: bold;
	color: #0e3f82;
	line-height: 1.2;
}

h5 {
	margin: 0 0 19px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.2;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

strong {
	font-weight: bold;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}
.image ul{
	list-style: none;
	padding: 0;
}
.grid{
	margin: auto;
}
.grid-item { width: 49%; 
	height: auto;
}
#details .image .grid-item img{
	height: auto;
}
.section .facilities{
	text-align: center;
}
.section .facilities a{
	position: relative;
	display: inline-block;
    margin: 5px;
    position: relative;
    width: 140px;
    height: 78.98px;
}
.section .facilities a:after{
	content: "";
    position: absolute;
    left: 50%;
    margin-left: -40.5px;
    top: 50%;
    margin-top: -70px;
    width: 58.33333333333333%;
    height: 140px;
    background: #0e3f82;
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    z-index: -1;
}
.section .facilities a:before{
	content: "";
    position: absolute;
    left: 50%;
    margin-left: -41px;
    top: 50%;
    margin-top: -70px;
    width: 58.33333333333333%;
    height: 140px;
    background: #0e3f82;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    z-index: -1;
}
.section .facilities{
	width: 100%;
}
.section .facilities a span{
	font-size: 14px;
}
.section .facilities a span img{
	height: 55px;
}
.section .facilities a:hover, .section .facilities a:hover:before, .section .facilities a:hover:after {
    background-color: #2e5298;
}
.section .facilities a:last-of-type{
	
}
/* Media Queries */

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}	
	
	#header .contact a {
		margin-left: 42px;
	}
	
	#navigation .topNavi li {
		margin-left: 32px;
	}
	
	#slider .slides .owl-nav,
	#slider .slides .owl-dots {
		width: 970px;
		margin-left: -485px;
	}
		
	#slider .slides li .section .overlay .title {
		font-size: 23px;
	}
	
	#slider .slides li .section .overlay .subtitle {
		font-size: 53px;
	}

	#slider .slides li .section .overlay .btn {
		font-size: 16px;
	}
	
	#contactUs .link {
		width: 31%;
	}
	
}
@media only screen and (max-width : 1239px) {
	.section .facilities a{
		margin-top: 80px;
	}
	.section .facilities{
		margin-top: 0;
	}
}
/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}	
	
	#header .contact {
		top: -78px;
	}
	
	#header .contact a {
		display: table;
		margin-left: 0;
		margin-bottom: 10px;
	}
	
	#navigation .topNavi li {
		margin-left: 15px;
	}
	
	#navigation .search .textbox {
		width: 170px;
	}
		
	#header .linkedIn {
		top: -72px;
	}
	
	#slider .slides .owl-nav, 
	#slider .slides .owl-dots {
		width: 750px;
		margin-left: -375px;
	}

	#slider .slides .owl-prev {
		left: 1.3%;
	}
	
	#slider .slides .owl-next {
		right: 1.3%
	}
	
	#slider .slides li .section {
		height: 477px;
	}
	
	#slider .slides li .section .overlay {
		padding-left: 11.5%;
		padding-right: 11.5%;
	}
	
	#slider .slides li .section .overlay .title {
		font-size: 21px;
	}
	
	#slider .slides li .section .overlay .subtitle {
		font-size: 46px;
	}
	
	#slider .slides li .section .overlay .btn {
		font-size: 14px;
	}
	
	#slider .slides .owl-dots .owl-dot:first-child {
		margin-left: 11.5%;
	}
	
	#banner .section {
		height: 250px;
	}
	
	#details .section {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	#details .image {
		width: 39%;
	}
	
	#details .desc {
		width: 62.775%;
	}
	
	#careers {
		margin-top: 30px;
	}
	
	#careers .form {
		margin-right: 0;
		width: 46%;
		padding: 20px;
	}
	
	#careers .text {
		margin-left: 0;
		width: 49%;
	}
	
	#contactUs .section {
		display: block;
		text-align: center;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#contactUs .text {
		display: block;
		padding: 0;
		margin-bottom: 25px;
	}
	
	#contactUs .text .link {
		display: block;
		width: auto;
	}
	
	#footer .top .logo {
		margin-left: 0;
	}
	
	#footer .top .contact {
		margin-right: 0;
	}
	
	#footer .top .links {
		margin-left: 8.8%;
	}
	
	#footer .bottom .copyright {
		margin-left: 0;
		text-align: center;
	}
	.grid-item { width: 45%; 
	height: auto;
}
}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	#mainWrapper {
		padding-top: 0;
	}
	
	#header {
		margin-bottom: 47px;
	}
	
	#header .section {
		height: auto;
		padding-top: 20px;
		padding-bottom: 15px;
	}
	
	#header .logo {
		position: static;
		display: block;
		margin: 0 auto 15px;
		width: 200px;
	}
	
	#header .tagline {
		position: static;
		display: block;
		margin: 0 auto 15px;
		width: 260px;
	}
	
	#header .linkedIn {
		width: 100%;
		left: 0;
		top: auto;
		bottom: -47px;
	}
	
	#header .contact {
		position: static;
		text-align: center;
		color: #fff;
	}
	
	#header .contact a {
		margin: 7px auto 0;
	}
	
	#header .contact a:first-child {
		margin: 0 auto;
	}
	
	#header .contact a.address {
		background-image: url(../img/location-white-ico.png);
	}
	
	#header .contact a.phone {
		background-image: url(../img/phone-white-ico.png);
	}
	
	#navigation .section {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#navigation .topNavi {
		display: none;
	}
	
	#navigation .search .textbox {
		float: none;
		display: block;
		width: 100%;
		height: 42px;
	}
	
	#navigation .search .submitBtn {
		height: 100%;
		top: 0;
		right: 10px;
		width: 20px;
	}
	
	#slider .slides li .section {
		height: 400px;
	}
	
	#slider .slides li .section .overlay {
		text-align: center;
		padding-bottom: 42px;
	}

	#slider .slides .owl-nav, #slider .slides .owl-dots {
		margin-left: 0;
		left: 0;
		width: 100%;
	}
	
	#slider .slides .owl-dots {
		text-align: center;
		bottom: 20px;
	}
	
	#slider .slides .owl-dots .owl-dot {
		margin: 0 5px;
	}
	
	#slider .slides .owl-dots .owl-dot:first-child {
		margin-left: 5px;
	}
		
	#slider .slides li .section .overlay .title {
		font-size: 16px;
	}
		
	#slider .slides li .section .overlay .subtitle {
		font-size: 28px;
	}
	
	#banner .section {
		height: 195px;
		text-align: center;
	}
	
	#intro .section {
		padding-top: 30px;
		padding-bottom: 10px;
	}
	
	#services .section {
		padding-top: 40px;
		padding-bottom: 100px;
	}
	
	.facilities {
		width: auto;
		height: auto;
		margin-top: -30px;
	}
	
	.facilities a {
		position: relative;
		left: 0 !important;
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		margin: 130px auto 0;
	}
	
	#partners .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#partners .logos {
		margin-top: 37px;
	}
	
	#partners .logos ul li {
		width: 33.33333333333333%;
	}
		
	#careers {
		margin-top: 15px;
	}
	
	#careers .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#careers .text {
		float: none;
		width: auto;
		margin-top: 0;
		margin-bottom: 30px;
	}
	
	#careers .form {
		float: none;
		width: auto;
	}
	
	#details .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#details .image {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	
	#details .desc {
		width: auto;
		padding: 15px;
	}
	
	#contactUs .text p span {
		margin-bottom: 15px;
	}
	
	#footer .top .logo {
		float: none;
		display: block;
		margin: 0 auto 30px;
		width: 200px;
	}
	
	#footer .top .title {
		margin-bottom: 15px;
	}
		
	#footer .top .links {
		float: none;
		margin-left: 0;
		margin-bottom: 30px;
		text-align: center;
	}
	
	#footer .top .contact {
		float: none;
		text-align: center;
	}
	
	#footer .top .contact ul li {
		display: block;
	}
	
	#footer .top .contact ul li .ico {
		display: block;
		width: auto;
		margin-bottom: 10px;
	}
	
	#footer .top .contact ul li .ico img {
		margin: 0 auto;
	}
	
	#footer .top .contact ul li span {
		display: block;
	}
	.grid-item { width: 49%; 
	height: auto;
}
}

@media only screen and (max-width : 479px) {

	#partners .logos ul li {
		width: 50%;
		padding-left: 15px;
		padding-right: 15px;
	}

	
}